/*--- Avanquest WebEasy Page Style ---*/


.cc67               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc68               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,536.25pt,2.25pt,0.00pt);
	}
.cc69               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,873.00pt,2.25pt,0.00pt);
	}
.cc70               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	}
.cc71               { /* Common */
	font            : bold 24pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc72               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc73               { /* Common */
	font            : bold 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc74               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc76               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc77               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc78               { /* Common */
	border          :   0.00pt none #0000ff;
	}
span#e37            { /* lajuderia007012.gif */
	background      : transparent url(lajuderia007012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1677.75pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e36            { /* lajuderia007011.gif */
	background      : transparent url(lajuderia007011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2252.25pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e35            { /* lajuderia007010.gif */
	background      : transparent url(lajuderia007010.gif) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             :1714.50pt;
	width           :  33.75pt;
	height          : 539.25pt;
	}
div#e34             {
	position        : absolute;
	left            :   0.00pt;
	top             : 942.00pt;
	width           : 546.00pt;
	height          : 409.50pt;
	}
span#e33            { /* lajuderia007009.gif */
	background      : transparent url(lajuderia007009.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :2948.25pt;
	width           : 536.25pt;
	height          :   2.25pt;
	}
span#e32            { /* lajuderia007008.gif */
	background      : transparent url(lajuderia007008.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :3019.50pt;
	width           : 873.00pt;
	height          :   2.25pt;
	}
div#e31             {
	position        : absolute;
	left            : 597.00pt;
	top             : 264.75pt;
	width           : 116.25pt;
	height          :  26.25pt;
	}
img#e30             { /* lajuderia005008.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :1360.50pt;
	width           : 363.75pt;
	height          :  83.25pt;
	}
div#e29             { /* LA JUDERÍA\ \\ \\ */
	position        : absolute;
	left            : 684.75pt;
	top             : 268.50pt;
	width           : 186.00pt;
	height          :  43.50pt;
	}
div#e28             { /* Paseo Julio Senador  \ \... */
	position        : absolute;
	left            : 567.75pt;
	top             :1240.50pt;
	width           : 307.50pt;
	height          : 175.50pt;
	}
div#e27             {
	position        : absolute;
	left            : 365.25pt;
	top             :1408.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e26             { /* lajuderia001006.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :   3.00pt;
	width           : 326.25pt;
	height          : 329.25pt;
	}
div#e25             { /* TABLA MIXTA\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 770.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
div#e24             {
	position        : absolute;
	left            : 336.00pt;
	top             :   6.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e23             { /* DEL MAR\ \\ \\ */
	position        : absolute;
	left            : 362.25pt;
	top             : 347.25pt;
	width           : 522.00pt;
	height          : 194.25pt;
	}
div#e22             { /* calamar  con textura cru... */
	position        : absolute;
	left            : 365.25pt;
	top             : 420.00pt;
	width           : 426.75pt;
	height          :  32.25pt;
	}
div#e21             { /* Calamar entero, en tempu... */
	position        : absolute;
	left            : 366.00pt;
	top             : 450.00pt;
	width           : 409.50pt;
	height          :  45.75pt;
	}
div#e20             { /* 12,50 € */
	position        : absolute;
	left            : 687.00pt;
	top             : 420.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e19             { /* bacalao */
	position        : absolute;
	left            : 366.00pt;
	top             : 534.00pt;
	width           : 405.75pt;
	height          :  32.25pt;
	}
div#e18             { /* Con elaboración y técina... */
	position        : absolute;
	left            : 366.75pt;
	top             : 563.25pt;
	width           : 364.50pt;
	height          :  24.75pt;
	}
div#e17             { /* 18,00 € */
	position        : absolute;
	left            : 687.75pt;
	top             : 534.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e16             { /* pescado de temporada S/M... */
	position        : absolute;
	left            : 365.25pt;
	top             : 645.75pt;
	width           : 426.00pt;
	height          :  32.25pt;
	}
div#e15             {
	position        : absolute;
	left            : 820.50pt;
	top             :   8.25pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
img#e14             { /* lajuderia007007.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 351.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e13             { /* HUEVOS ROTOS \ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 358.50pt;
	width           : 253.50pt;
	height          :  39.75pt;
	}
img#e12             { /* lajuderia007006.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 419.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e11             { /* ENTREPANES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 426.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e10             { /* lajuderia007005.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 489.00pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e9              { /* PARA PICAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 495.75pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e8              { /* lajuderia007004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 556.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e7              { /* ENSALADAS\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 563.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e6              { /* lajuderia007003.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 625.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e5              { /* CARNES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 632.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
span#e4             { /* lajuderia007002.gif */
	background      : transparent url(lajuderia007002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 695.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e3              { /* DEL MAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 702.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e2              { /* lajuderia007001.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 762.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e1              { /* TABLA MIXTA\ \\ \\ */
	position        : absolute;
	left            :  56.25pt;
	top             : 770.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
